Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
SetBasedFieldSelector.h File Reference
`#include "FieldSelector.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SetBasedFieldSelector
| Declare what fields to load normally and what fields to load lazily. More...

## Namespaces

| Lucene

clucene.sourceforge.net